* {
	margin:0;
	padding:0;
}

.site-wrapper {
	text-align : left;
	width : 1024px;
	padding : 0px;
	margin : 0px;
	margin-right : auto;
	margin-left : auto;
	position : relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
}

/* img {border:0px;} */

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }

.title_main
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0 0 5px 15px;;
}

.title_sub
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0 0 5px 15px;
	color:#0000ff;
}

.title_sub a
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#0000ff;
}

.title_sub a:hover
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#0000ff;
	text-decoration:none;
}

.contents
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}

.contents_nanum
{
	font-family: 'Nanum Gothic', Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}

.contents_nanum_m
{
	font-family: 'Nanum Myeongjo', Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}

.contents_nanum_Verdana
{
	font-family: Verdana, 'Nanum Myeongjo', 'Century Schoolbook',  'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}

.contents_nanum_Myriad
{
	font-family: 'Myriad Pro', Verdana, 'Nanum Myeongjo', 'Century Schoolbook',  Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}

.contents_nanum_Helvetica
{
	font-family: Helvetica, 'Myriad Pro', Verdana, 'Nanum Myeongjo', 'Century Schoolbook',  Arial, sans-serif;
	font-size: 15px;
	padding: 0 15px 15px 15px;
	line-height: 21px;
}



.waring
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 15px 15px 35px;
	line-height: 21px;
	color:#ff0000;
}

.warning
{
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 10px 0 0;
	line-height: 21px;
	color:#ff0000;
	text-align:right;
}

.video_title
{
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	padding-bottom:10px;

}
.left_title  {margin:0; padding:0; width:100%; height:100%; font-family:'NanumGothic', Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif; font-size:20px; color:#0000ff; text-align:center; vertical-align:middle; font-weight:bold; height:35px; background:#f0f0f0;}

.left_menu  {margin:0; padding:0; width:100%; height:35px; font-family:'NanumGothic', Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif; font-size:16px; color:#181818; text-align:left; padding: 10px 0 0 10px; vertical-align:middle; font-weight:normal;}

.left_menu.active {font-size:16px;font-weight:bold;color:#0000ff;}
.tabletitle {color:#FFFFFF;}
.tabletitle_red {color:#FF0000;}

.sel-color{background:#716f70}
.unsel-color{background:#f3f5f4}

.title_sub1 {
	font-family: Verdana, 'Century Schoolbook', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 0 0 0px 15px;
	color:#0000ff;
}
	